header{
    position: relative;
    .navbar-nav-2{
        position: absolute;
        top: 30px;
        right: 0;;
        display: flex;
        margin: 0px;
        .nav-item-2{
            list-style: none;
            .nav-link-2{
                padding: 10px
            }
        }
    }
    .bg-dark {
        padding: 20px 0;
        background-color: #d4d4d470 !important;
        position: relative;
        .logo{
            position: absolute;
            top: 10px;
            left: 60px;
            z-index: 1;
        }
        .logo-mobile{
            position: absolute;
            top: 0;
            left: 40.5%;
            z-index: 1;
        }
        
        .navbar-brand{
            
        }
        .navbar-toggler{
            border-color: black !important;
            .navbar-toggler-icon{
                background-image: url(/assets/images/icon/list.png) !important;
            
            }
        }
        .navbar-collapse{
            .navbar-nav{
                margin: 0 auto;
                .fix-menu{
                    padding: 0 15px
                }
                .nav-item{
                    &:hover{
                        background-color: #459300;
                        .nav-link{
                            color: #fff;
                        }
                        .flex-column{
                            display: block;
                        }
                    }
                    .flex-column{
                        
                        display: none;
                        position: absolute;
                        left: 0;
                        top: 100%;
                        width: 160%;
                        background-color: #000;
                        z-index: 3;
                        .nav-item-fix a{ 
                            text-transform: uppercase;
                            text-align: left;
                            font-family: Arial, Helvetica, sans-serif;
                            font-size: 16px;
                            font-weight: bold;
                            color: #fff;
                            line-height: 35px;
                            &:hover{
                                background-color: #459300;
                                color: #fff;
                                
                            }
                        }
                    }
                    position: relative;
                    height: 60px;
                    text-align: center;
                    .nav-link{
                        text-transform: uppercase;
                        line-height: 50px;
                        font-family: Arial, Helvetica, sans-serif;
                        font-size: 20px;
                        font-weight: bold;
                        color: black;
                    }
                }
            }
        }
    }
}


main{
    section.sec-1{
        margin-top: -5%;
        .products{  
            z-index: 1;
            padding-bottom: 50px;
            .products-item{
                .img_home{
                    img{
                        -webkit-box-shadow: 0 10px 0 #CCCCCC;
                        border-radius: 100%;
                        border: 5px solid #fff;
                    }
                }
                .txt_img{
                    margin-top: 20%;
                    text-align: center;
                    h3{
                        height: 80px;
                        background: url(../images/bg_title_info.jpg) center bottom no-repeat;
                        text-shadow: 0px 2px 3px #2125297a;
                    }
                    
                }
                .btn_img{
                    display: flex;
                    justify-content: center;
                    button{
                        width: 106px;
                        height: 35px;
                        background-color: #666666;
                        margin: 20px 0 0;
                        padding: 5px 10px;
                        border-radius: 5px;
                        a{
                            color: #fff;
                            border-bottom: #fff;
                        }
                    }
                }
            }
            //&:hover{
            //    .products-item{
            //        .img_home{
            //            img{
            //                -webkit-box-shadow: 0 10px 0 #7ec242 !important;
            //            }
            //        }
            //        .txt_img{
            //            h3{
            //                margin-top: -10px;
            //                background: none;
            //                transition: 0.8s;
            //                color: #952522;
            //            }
            //            p{
            //                margin-top: -15px !important;
            //                transition: 0.8s;
            //            }
            //
            //        }
            //        .btn_img{
            //            button{
            //                background-color: #7ec242;
            //            }
            //        }
            //        margin-top: -50px;
            //        transition: 0.8s;
            //
            //    }
            //}
        }
        
    }
    section.sec-2{
        background-color: #7ec242;
            .txt_sec2{
                padding: 40px 0;
                color: #fff;
                text-align: center;
                display: flex;
                align-items: center;
                h3{
                    text-transform: uppercase;
                    font-size: 30px
                }
                p{
                    font-size: 14px;
                }
                hr{
                    border-top: 1px solid #fff;
                }
                
            }
        
    }
    
    section.sec-3{
        .container{
            padding: 20px 0;
            h3{
                text-transform: uppercase;
                font-size: 30px;
            }
            .swiper-container {
                width: 100%;
                padding-top: 50px;
                padding-bottom: 50px;
                .swiper-slide {
                    background-position: center;
                    background-size: cover;
                    width: 300px;
                    height: 300px;
                }
            }
        }
        
    }
    section.sec-4{
        background-color: #7ec242;
        .txt_sec4{
            margin-top: 20px;
            padding: 20px 0;
            color: #fff;
            display: flex;
            align-items: center;
            .col-md-8{
                display: flex;
                align-items: center;
            }
            h3{
                text-transform: uppercase;
                font-size: 30px
            }
            p{
                font-size: 14px;
            }
            hr{
                border-top: 1px solid #fff;
            }
        }
    }
    section.sec-5{
        padding: 20px 0;
        .col-md-3{
            padding-bottom: 20px;
        }
        h3{
            text-transform: uppercase;
            font-size: 30px;
        }
        .img_sec5{
            
        }
        .txt_sec5{
            margin-top: 20px;
            a{
                font-size: 16px;
                color: #666;
            }
            &:hover{
                a{
                    color: #7ec242;
                    transition: 1s;
                    text-decoration: none;
                }
            }
            p{
                font-size: 13px;
            }
        }
        .btn_sec5{
            button{
                padding: 4px 10px;
                
                border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
                border-radius: 4px;
                text-transform: capitalize;
                font-size: 12px;
                background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
                a{
                    color: #7ec242;
                }
            } 
        }
    }
    section.sec-7{
            margin: 50px 0;
            .txt_sec7{
                text-align: center;
                .img_sec7{
                    padding: 20px 0;
                    img{
                        padding-bottom: 20px;
                    }
                }
                h2{
                    padding: 20px 0;
                    text-transform: uppercase;
                }
                p{
                    font-size: 14px;
                }
                hr{
                    border-top: 1px solid #fff;
                }
                
            }
        
    }
    section.sec-8{
        margin: 50px 0;
        text-align: center;
        text-transform: uppercase;
        h2{
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
            padding: 20px 0;
        }
        .img_sec8{
            padding: 20px 0;
            img{
                border: 2px solid;
                border-color: #e9a62a;
            }
        }
        .txt_sec8{
            text-align: left;
            h4{
                a{
                    text-decoration: none;
                    color: #7ec242;
                    text-shadow: 0px 2px 3px #2125297a;
                }
                &:hover{
                    a{
                        color: #952522;
                        transition: 1s;
                    }
                }
            }
            p{
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 5;
                -webkit-box-orient: vertical;
                text-transform: none;
                font-size: 13px;
                color: #A8A191;
            }
        }
    }
    section.sec-9{
        padding: 50px 0;
        text-align: center;
        h2{
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
            padding: 20px 0;
        }
        .map_sec9{
            #map{
                border: 1px solid;
                border-color: #e9a62a;
            }
        }
        .form_sec9{
            .form-group{
                padding: 0 40px;
            }
            .item_sec9{
                padding-bottom: 20px;
            }
            
            
        }

    }
    section.sec-10{
        margin: 4% 0;
        text-align: center;
        text-transform: uppercase;
        h1{
            font-size: 60px;
            margin-top: 70px;
            text-shadow: 0px 2px 3px #2125297a;
        }
        p{
            text-transform: none;
            text-align: left;
        }
        .slide_sec10{
            .img_sec10_top{
                margin: 20px;
                img{
                    width: 400px;
                    height: 400px;
                    border: 2px solid;
                    border-color: #e9a62a;
                }
            }
            .img_sec10_thumbs{
                margin-bottom: 60px;
                img{
                    width: 100px;
                    height: 100px;
                    border: 2px solid;
                    border-color: #e9a62a;
                    
                }
            }
        }
    }
   
    
}

footer{
    section.sec-6{
        background-color: #7ec242;
        padding: 40px 0;
        .txt_sec6{
           
            color: #fff;
            h4{
                text-transform: uppercase;
                font-size: 20px;
            }
            
        }
        hr{
            background: #fff;
        }
        .txt_sec6a{
            text-align: right;
            color: #fff;
        }   
    }
}

@media screen and (max-width: 767px){
    header .bg-dark .logo{
        display: none;
      }
    .products{
        padding: 60px;
    }
}
@media screen and (min-width: 767px){
    header .bg-dark .logo-mobile{
        display: none;
      }
}
@media screen and (max-width: 1024px){
    header .bg-dark .logo .navbar-brand img{
        width: 100px;
        height: 120px;
      }
}
.products-item{
    transition: all 0.8s ease-out;
}